; NOTE: Do not edit the config below
[PREDEFINED_SMC_CONFIG]
AppType=105
VendorID=4096
PlatformType=WIN64BIT
PackageChecksum=6039d41285cba01cd817df58a4ef8f99

; User configureable options
[CUSTOM_SMC_CONFIG]
InstallNewInstanceOnly=0
InstallUserInterfaceLevel=f
KeepPreviousSetting=1
InstallationLogDir=
DestinationDirectory=
LaunchIt=1
AddProgramIntoStartMenu=1

[LU_CONFIG]
ServerProduct=SESM AntiVirus Client Win64
ServerLanguage=Russian
ServerVersion=14.4
SequenceNumber=0
ServerMoniker={F1049000-6400-C000-0000-000014040000}
ClientProduct=SESC AntiVirus Client Win64
ClientLanguage=Russian
ClientVersion=14.4
ClientMoniker={01049000-6400-C000-0000-000014040000}
SequenceTag=PATCH
ShortName=spcAvClient64ru_14_4
DisplayName=Symantec Endpoint Protection Win64 14.4.115.0000 (Russian)
Language=ru
Distributable=0
